@charset "UTF-8";

/*--------------------------------------------------------------------
company.html
company.css
--------------------------------------------------------------------*/

/*------------greeting--代表メッセージ-------------------------------------------------------------*/
#greeting .flePR .fleTxt {
	display: flex;
	flex-direction: column;
}
#greeting p:last-of-type { margin-bottom: 1em; }
#greeting dl {
	display: flex;
	justify-content: flex-end;
	align-items: baseline;
	margin-top: auto;
}
#greeting dl * {
	line-height: 1;
	font-weight: bold;
}
#greeting dl dd {
	margin-left: 0.25em;
	font-size: 1.9em;
}

/*------------overview--会社概要-------------------------------------------------------------*/
#overview table tr th { width: 16%; }
#overview span { display: inline-block; }
#overview span:not(:last-of-type) { margin-right: 1em; }
#overview .list01 li {
	padding-left: 1em;
	text-indent: -1em;
}
#overview .list01 li::before {
	padding-right: 0.5em;
	content: "・";
}
#overview .list02 {
	display: flex;
	flex-wrap: wrap;
	gap: 0.25em 1em;
}
#overview .list02 li { width: calc((100% - 1em) / 2); }
#overview #finance ul {
	display: flex;
	flex-wrap: wrap;
}
#overview #finance ul li:not(:last-of-type)::after {
	margin: 0 0.25em;
	content: "／";
}
#overview #member dl { display: flex; }
#overview #member dl dt { width: 8em; }
#overview #permission > dl:not(:first-of-type) { margin-top: 0.5em; }
#overview #permission > dl > dt::before {
	margin-right: 0.5em;
	content: "・";
}
#overview #permission > dl > dd { padding-left: 1em; }
#overview #permission dl dl { display: flex; }
#overview #permission dl dl dt { padding-right: 1em; }
#overview #permission dl dl dd { flex: 1; }
@media (max-width: 480px) {
	#overview table tr th { width: 100%; }
	#overview ul li {
		padding-left: 1em;
		text-indent: -1em;
	}
	#overview ul li::before {
		padding-right: 0.5em;
		content: "・";
	}
	#overview .list02 { display: block; }
	#overview .list02 li { width: 100%; }
	#overview #finance ul { display: block; }
	#overview #finance ul li:not(:last-of-type)::after { display: none; }
}

/*------------history--会社沿革-------------------------------------------------------------*/
#history table tr th { width: 16%; }
#history table tr td span { color: transparent; }
@media (max-width: 480px) {
	#history table tr th { width: 100%; }
}

/*------------access--アクセス-------------------------------------------------------------*/
#access dl { display: flex; }
#access dt::after { content: "："; }
#access .flePR {
	flex-flow: row;
}

@media (max-width: 680px) {
	#access .flePR { flex-direction: column; }
}